/* TIEMPOS HEADLINE */
@font-face {
	font-family: 'tiempos-headline';
	src: url('tiempos-headline/TiemposHeadlineWeb-Black.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

/* Apercu Regular */
@font-face {
	font-family: 'apercu-regular';
	src: url('apercu-regular-web/apercu-regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

/* APERCU MEDIUM */
@font-face {
	font-family: 'apercu-medium';
	src: url('apercu-medium-web/apercu-medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}